Subject: Ticket Assigned - Article Feedback - Have other questions?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 14:49:30 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Have other questions? Feedback for:  Have other questions? Dear sir/madam, 
I am contacting you to collect a purchase I made in HC store (alrai). The item is Black stand lamp. I was supposed to pick it up very long time ago but with no luck! 
My mobile number: 99400821 
Please use my phone no. to pull up my transaction information. 
I want to schedule pick up or delivery for the paid but unreceived item. 
THANK YOU& BR, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5779098